Subject: Last Call: 'Cryptographic Algorithms for use in the Internet Key Exchange Version 2' to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 27 Feb 2004 22:28:34 -0500

The IESG has received a request from the IP Security Protocol WG to consider

the following document:

- 'Cryptographic Algorithms for use in the Internet Key Exchange Version 2 '
   <draft-ietf-ipsec-ikev2-algorithms-04.txt> as a Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2004-03-12.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-ipsec-ikev2-algorithms-04.txt